﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:#c6c6c6 url('399776_1.jpg') repeat-x scroll center top;
}
.SB_Header_Cont
{
background: url('399776_3.jpg') repeat-x scroll center top;
}
.SB_Header
{
background:transparent ;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
background:transparent ;
padding:0px 0px 0px 0px;
border-top:0px solid transparent;
}
.SB_Header_Menu
{
padding:0px 0px 1px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent ;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:#ffffff ;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:25px 15px 15px 20px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#5a636b ;
margin:0px 0px 0px 0px;
border-top:1px solid #ffffff;
}
.SB_Bottom_Container
{
background:transparent ;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
height:35px;
background:transparent;
padding:0px 10px 0px 10px;
margin:0px 0px 5px 0px;
border-left:1px solid #ebebeb;
}
#SB_DDMenu_H a
{
color:#000000;
font-size:16px;
font-weight:normal;
text-align:center;
padding:0px 5px 5px 5px;
line-height:40px;
}
#SB_DDMenu_H li:hover
{
background:#826c5e;
}
#SB_DDMenu_H li:hover > a
{
color:#ffffff;
font-size:16px;
font-weight:normal;
}
#SB_DDMenu_H .active
{
}
#SB_DDMenu_H li.active>a
{
color:#000000;
}
#SB_DDMenu_H li li
{
background:#242424;
}
#SB_DDMenu_H li li a
{
color:#ffffff;
font-size:16px;
font-weight:normal;
}
#SB_DDMenu_H li li:hover
{
}
#SB_DDMenu_H li li:hover > a
{
}
#SB_DDMenu_H li.active ul li.active
{
}
#SB_DDMenu_H li.active ul li.active>a
{
}
#SB_DDMenu_H li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_DDMenu_H >ul
{
background: url('375875_8.jpg') repeat scroll right top;
border-radius:10px 10px 0px 0px;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:16px;font-weight:normal;font-style:normal;font-family:'assistant';}A{color:#000000;font-size:16px;font-weight:normal;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#b5b5b5;font-size:16px;font-weight:normal;font-style:normal;text-decoration:none;}h1{color:#4d4d4d;font-size:22px;font-weight:bold;font-style:normal;text-align:right;padding:0px 5px 0px 0px;margin-top:0px;margin-right:1px;margin-bottom:0px;margin-left:0px;border-bottom:1px solid #cccccc;}h2{color:#4d4d4d;font-size:25px;font-weight:normal;font-style:normal;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h3{color:#999999;font-size:24px;font-weight:bold;}h4{color:#cccccc;}h5{color:#cccccc;}h6{color:#cccccc;}input[type=button],input[type=submit]{color:#ffffff;font-size:14px;font-weight:normal;background:#000000;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;min-width:80px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#999999;}input[type=text],textarea,select{color:#4d4d4d;font-size:14px;font-weight:normal;font-style:normal;font-family:'assistant';background:rgba(255,255,255,0.31);border-top:1px solid #4d4d4d;border-left:1px solid #4d4d4d;border-right:1px solid #4d4d4d;border-bottom:1px solid #4d4d4d;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}input[type=text]:focus,textarea:focus{background:rgba(255,255,255,0.31);}BODY P{margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
background:transparent ;
border-bottom:1px solid #e6e6e6;
}
#SB_DDMenu_V a
{
color:#302b30;
font-size:14px;
font-weight:normal;
font-family:'Tahoma';
padding:0px 15px 0px 10px;
line-height:38px;
}
#SB_DDMenu_V li:hover
{
background:transparent ;
border-bottom:1px solid #878787;
}
#SB_DDMenu_V li:hover > a
{
color:#000000;
font-size:14px;
font-weight:normal;
font-family:'Tahoma';
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V .active
{
background:transparent url('375875_4.jpg') no-repeat scroll right bottom;
}
#SB_DDMenu_V li.active>a
{
color:#020a12;
}
#SB_DDMenu_V >ul
{
background:#ffffff ;
border-right:1px solid #ededed;
border-bottom:1px solid #e8e8e8;
border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
box-shadow:1px 1px 2px 0px #ebebeb;
-moz-box-shadow:1px 1px 2px 0px #ebebeb;
-webkit-box-shadow:1px 1px 2px 0px #ebebeb;
margin:0px 0px 46px 10px;
padding:0px 0px 10px 0px;
width:205px;
height:272px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchButton{background:#7a7a7a;margin-right:10px;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#242424;font-size:14px;font-weight:bold;font-family:'arimo';}.CSS_ArticleBox{background:transparent;}.CSS_ArticleTitleImg_Container{border-top:2px solid #ffffff;border-left:2px solid #ffffff;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;box-shadow:0px 0px 6px 1px #f0f0f0;-moz-box-shadow:0px 0px 6px 1px #f0f0f0;-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;}.CSS_ArticleTitle h2{color:#1f1f1f;font-size:20px;font-weight:bold;text-align:center;text-decoration:underline;}.CSS_ArticleSummary{color:#212121;font-size:16px;font-weight:normal;text-align:center;}.CSS_ArticleTime{padding:0px 0px 12px 0px;color:#808080;font-size:11px;font-weight:normal;}.CSS_ArticleSummaryReadMore{color:#808080;font-size:12px;font-weight:bold;}.CSS_ArticleSummaryReadMore:hover{color:#0079ba;font-size:12px;font-weight:bold;}.CSS_SingleArticleTitle{color:#707070;font-size:26px;font-weight:bold;}#CSS_ArticlesSearchText.CSS_ArticlesSearchText{background:#00ff59;}.CSS_ArticlesSearchText{background:#bd9fbd;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#ffffff;}.SB_Mobile_Header_Cont{background:#ffffff url('433041_18.jpg') fixed ;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.SB_Mobile_Header2_Cont{background:#ffffff;}#SB_BODY_MOBILE .SB_FlashGallery_Container{margin-right:0px;margin-bottom:0px;margin-left:0px;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}.SB_Mobile_Page_Container{background:#ffffff;padding:20px 0px 20px 0px;}.SB_Mobile_Bottom_Background{background:#eaeaea url('433041_18.jpg') ;border-top:4px solid #000000;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;background:#ffffff;margin-top:10px;margin-right:10px;margin-bottom:20px;margin-left:10px;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;}.CssCatalogAdjusted_product{background:#ffffff;padding:5px 5px 5px 5px;width:260px;height:350px;}.CssCatalogAdjusted_top{background:transparent;color:#262626;font-size:16px;font-weight:normal;height:30px;}.CssCatalogAdjusted_pic{margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;overflow:hidden;height:200px;width:230px;}.CssCatalogAdjusted_pic img{max-height:200px;max-width:px;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{font-size:14px;}.CssCatalogAdjusted_Makat{color:#262626;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{padding:10px 0px 0px 0px;height:40px;}.CssCatalogAdjusted_Price{text-align:center;float:none !important;}.CssCatalogAdjusted_Price_desc{color:#1c1c1c;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:right;color:#000000;font-size:#e96eaf;font-weight:normal;}.CssCatalogPrice_line_through{color:#a8a5a8;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{text-align:center;padding:0px 0px 0px 0px;float:inherit !important;display:block !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#000000;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#f21313;font-weight:normal;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{background:transparent;margin-top:15px;margin-right:10px;margin-bottom:10px;float:right !important;display:block;}.CssCatalogAdjusted_product .details{background:#000000;padding:3px 3px 3px 3px;border-top:1px solid #4d4d4d;border-left:1px solid #4d4d4d;border-right:1px solid #4d4d4d;border-bottom:1px solid #4d4d4d;box-shadow:0px 0px 0px 0px #dedede;-moz-box-shadow:0px 0px 0px 0px #dedede;-webkit-box-shadow:0px 0px 0px 0px #dedede;color:#ffffff;font-size:14px;font-weight:normal;font-family:'assistant';text-decoration:none;text-align:center;line-height:25px;width:90px;}.CssCatalogAdjusted_product .details:hover{color:#a8a5a8;}.CssCatalogAdjusted_BTNAddToChart{margin-top:15px;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;float:left !important;display:block;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#f5f5f5;padding:3px 3px 3px 3px;margin-left:10px;border-top:1px solid #f5f5f5;border-left:1px solid #f5f5f5;border-right:1px solid #f5f5f5;border-bottom:1px solid #f5f5f5;color:#000000;font-size:14px;font-weight:normal;font-family:'assistant';text-decoration:none;text-align:center;line-height:25px;width:90px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#4d4d4d;color:#dedede;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}#CssCatProductAdjusted_TextArea{width:48%;}#CssCatProductAdjusted_PicturesArea{width:48%;}.CssCatProductAdjusted_BigPic{width:100%;overflow:hidden;}.CatIMG_PictureBig_Clean{box-shadow:116px 0px 0px 0px transparent;-moz-box-shadow:116px 0px 0px 0px transparent;-webkit-box-shadow:116px 0px 0px 0px transparent;width:100%;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;}.more_pics .Gallery_Div_Img img{padding:8px 8px 8px 8px;margin-top:2px;margin-right:2px;margin-bottom:2px;margin-left:2px;box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;width:83px;}.CssCatProductAdjusted_top{background:transparent;height:43px;}.CssCatProductAdjusted_header{color:#404040;font-size:25px;font-weight:bold;font-style:normal;text-align:center;line-height:29px;}.CssCatProductAdjusted_Makat{padding:0px 4px 0px 0px;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;margin-top:17px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:1px solid #b0b0b0;}.CssCatProductAdjusted_AddToBasket{text-align:center;margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#d9905b;padding:8px 12px 8px 12px;border-top:1px solid #ebebeb;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;border-bottom:1px solid #ebebeb;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;color:#ffffff;font-size:14px;font-weight:bold;font-family:'Arimo';text-decoration:none;text-align:center;line-height:11px;width:178px;height:10px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#292929 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;color:#ebebeb;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{width:160px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1807*/
#SB_Menu_1807 li{background:transparent;padding:0px 20px 0px 20px;}#SB_Menu_1807 a{color:#333333;font-size:16px;font-weight:bold;font-family:'assistant';padding:0px 20px 0px 20px;}#SB_Menu_1807 li:hover > a{color:#ababab;}#SB_Menu_1807 li li{width:320px;background:#f3f3f3;margin-top:5px;}#SB_Menu_1807 li li a{color:#333333;font-weight:normal;}#SB_Menu_1807 li li:hover{background:#333333;}#SB_Menu_1807 li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_1807 >ul{border-top:1px solid #333333;border-bottom:1px solid #333333;float:right !important;width:auto;}
/* SB_END;Type_Name:Menu;Type_RowID:1807*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}a.btn-primary{color:#ffffff;background-color:#000000;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:16px;font-weight:normal;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#000000;background-color:#dedede;color:#000000;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.CSS_CatalogSearchBar #Submit11{background:#000000;}.css_ToBasketButton #Button4{background:#000000;}.cls_AdvencedSearch{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
h2.CssCatalogAdjusted_Cateogery{text-align:center;margin-bottom:20px;color:#0a0a0a;font-size:20px;font-weight:bold;font-family:'Assistant';text-decoration:overline;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main{padding:8px 8px 8px 8px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div{background:#ffffff;padding:5px 0px 10px 0px;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;width:300px;height:250px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont{height:40px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title{color:#3d3d3d;font-size:16px;font-weight:bold;font-family:'alef';}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont{margin-right:25px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;width:250px;height:250px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img{width:100%;max-height:200px;}
/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
